uuid: 2c05c910-1c3d-4677-82de-a924bbc7453e
langcode: en
status: true
dependencies:
  config:
    - image.style.drutopia_wide
_core:
  default_config_hash: 6gGx8qIdqXjaHZtprlhfS-cZSjh7CX_tNCVfuokwYys
id: drutopia_wide
label: Wide
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: drutopia_wide
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: drutopia_wide
